CREATE TABLE [dbo].[Check_DifferenceInCTVPerClientPerArea] (
	[RETE] varchar(1) NULL,
	[Cod_Fiscale] varchar(16) NULL,
	[NeedArea] varchar(20) NULL,
	[S57CTV] decimal(38,3) NULL,
	[S43CTV] decimal(38,3) NULL
)
GO